matchbox keyboard don't work with new images?

Arne Zachlod zachso at
Sun Aug 3 17:28:54 CEST 2008

Hi guys!

i have tried a new image today from buildhost and it seems like the 
matchbox-keyboard don't work anymore. everytime if i wabnt to install 
the keyboard i get these errors:

# opkg install matchbox-keyboard-im_0.0\+svn
r1910-r10_armv4t.ipk matchbox-keyboard-applet_0.0\+svnr1910-r10_armv4t.ipk
Installing matchbox-keyboard-im (0.0+svnr1910-r10) to root...
Installing matchbox-keyboard-applet (0.0+svnr1910-r10) to root...
Collected errors:
 * ERROR: Cannot satisfy the following dependencies for 
     *  gtk+-fastscaling (>= 2.10.14) *
 * ERROR: Cannot satisfy the following dependencies for 
     *  gtk+-fastscaling (>= 2.10.14) *

i cant find this package anywhere (i mean gtk+-fastscaling). does 
anybody knows what to do now?  the multitap-pad KB isn't nice, and i 
need a full-keyboard.

regards, Arne

More information about the community mailing list